<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>JJK</name>
    <longname>JJK</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Hanami, Nature Curse</name>
      <set rarity="Rare" picURL="https://mtg.design/i/jpmb95.jpg">JJK</set>
      <color>G</color>
      <manacost>3GG</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Elemental Spirit</type>
      <pt>4/6</pt>
      <tablerow>1</tablerow>
      <text>Menace, Ward {1}
Sacrifice a forest: put a +1/+1 counter on Hanami, Nature Curse and deal 2 damage to any target. Activate as a sorcery and only once per turn. </text>
    </card>
    <card>
      <name>Jogo, Volcano Curse</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zoep41.jpg">JJK</set>
      <color>R</color>
      <manacost>3RR</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Elemental Spirit</type>
      <pt>5/4</pt>
      <tablerow>1</tablerow>
      <text>Menace
Whenever a Mountain enters the battlefield under your control, Jogo deals 2 damage to any target and untaps.</text>
    </card>
    <card>
      <name>Megumi Fushiguro, Shadow Tactician</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/axvh15.jpg">JJK</set>
      <color>B</color>
      <color>G</color>
      <manacost>3BG</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>3/5</pt>
      <tablerow>1</tablerow>
      <text>When Megumi Fushiguro enters the battlefield, create two 1/1 black and green Shikigami cteature tokens with haste. Whenever Megumi Fushiguro attacks create another Shikigami. Whenever a creature token you control dies during combat, put a +1/+1 counter on each creature token you control.</text>
    </card>
    <card>
      <name>John Kaisen</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/oaje38.jpg">JJK</set>
      <color>W</color>
      <color>U</color>
      <color>R</color>
      <color>G</color>
      <manacost>6WURG</manacost>
      <cmc>10</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>10/10</pt>
      <tablerow>1</tablerow>
      <text>Vigilance, double strike, reach, trample, haste, indestructible, hexproof.
When John Kaisen enters the battlefield, draw seven cards and gain 10 life. you have no maximum hand size for the rest of the game. 
{t}: add {W}{U}{R}{G}</text>
    </card>
    <card>
      <name>Naoya Zenin, Bitter Blur</name>
      <set rarity="Rare" picURL="https://mtg.design/i/nona47.jpg">JJK</set>
      <color>R</color>
      <manacost>RR</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>3/1</pt>
      <tablerow>1</tablerow>
      <text>Haste, First Strike
Dash{R}{R} 

This creature cannot be equipped.
This creature cannot be enchanted.
Cannot be blocked by creatures with 3 or less power. </text>
    </card>
    <card>
      <name>Mei Mei, Black Feather Broker</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wxfm80.jpg">JJK</set>
      <color>U</color>
      <color>B</color>
      <manacost>3UB</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Mercenary Sorcerer</type>
      <pt>4/3</pt>
      <tablerow>1</tablerow>
      <text>When Mei Mei, Black Feather Broker enters the battlefield, create three 1/1 blue and black Crow creature tokens with flying and “Sacrifice this creature: Scry 2.”
{2}{U}{B}{t}: Create a 1/1 blue and black Crow creature token with flying and “Sacrifice this creature: Scry 2.”. Create a treasure token. </text>
    </card>
    <card>
      <name>Domain Expansion: Unlimited Void</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/hbov16.jpg">JJK</set>
      <color>U</color>
      <manacost>6UUU</manacost>
      <cmc>9</cmc>
      <type>Legendary Sorcery</type>
      <tablerow>1</tablerow>
      <text>Tap all permanents.

Then choose a permanent you control and untap it.

Each opponent discards their hand.

Each opponent reveals cards from the top of their library until they have revealed seven land cards this way. That player puts those lands into their hand and exiles the rest.</text>
    </card>
    <card>
      <name>Reading Comprehension Curse</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zqor95.jpg">JJK</set>
      <color>U</color>
      <color>B</color>
      <manacost>4UB</manacost>
      <cmc>6</cmc>
      <type>Legendary Sorcery</type>
      <tablerow>1</tablerow>
      <text>Reveal a card from your hand and then exile it. Target permanent an opponent controls loses all abilities and gains the abilities of the exiled card. Each player mills four cards.</text>
    </card>
    <card>
      <name>Hiromi Higuruma, Disgruntled Attorney</name>
      <set rarity="Rare" picURL="https://mtg.design/i/tcmd54.jpg">JJK</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>3/5</pt>
      <tablerow>1</tablerow>
      <text>Defender
Whenever an opponent commits a crime, choose one. This ability triggers only once each turn —
• Innocent — You and that player each draw a card.
• Confiscation — Tap target permanent that player controls. It doesn’t untap during its controller’s next untap step.
• Death Sentence — Hiromi Higuruma loses defender and gains deathtouch until end of turn.</text>
    </card>
    <card>
      <name>Fumihiko Takaba, Comedian</name>
      <set rarity="Rare" picURL="https://mtg.design/i/egfp02.jpg">JJK</set>
      <color>U</color>
      <color>B</color>
      <color>R</color>
      <manacost>2UBR</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Fumihiko Takaba, Comedian enters the battlefield with 3 joke counters on it.
Whenever a triggered ability would resolve, you may remove a joke counter. If you do, instead choose one-
-Counter that ability.
-Copy that ability and you may choose new targets for the copy.

{t}: Add a joke counter to Fumihiko Takaba, Comedian </text>
    </card>
    <card>
      <name>With the Sole Exception Of...</name>
      <set rarity="Common" picURL="https://mtg.design/i/kerb17.jpg">JJK</set>
      <color>R</color>
      <manacost>XR</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Create a blue and red Human Sorcerer creature token with power and toughness each equal to the power of target creature an opponent controls with mana value X.
It enters the battlefield with a +1/+1 counter on it.</text>
    </card>
    <card>
      <name>Reverse Curse Technique</name>
      <set rarity="Common" picURL="https://mtg.design/i/vgka46.jpg">JJK</set>
      <color>W</color>
      <color>G</color>
      <manacost>2WG</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one —
• Gain life equal to the number of creatures you control. Draw a card.
• Gain life equal to the greatest toughness among creatures you control. Draw a card.</text>
    </card>
    <card>
      <name>Inventory Curse</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/hnwe47.jpg">JJK</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Enchantment Creature — Spirit</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Bestow: {4}

Enchanted creature has {X}{t}: Search your library for an equipment card with mana value x or less, then shuffle. Put that card onto the battlefield.</text>
    </card>
    <card>
      <name>Kento Nanami, Professional Sorcerer</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/pgmc62.jpg">JJK</set>
      <color>W</color>
      <color>R</color>
      <manacost>3WR</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Sorcerer Employee</type>
      <pt>3/7</pt>
      <tablerow>1</tablerow>
      <text>Vigilance
{W}{R}: Switch Kento Nanami's power and toughness until end of turn.
&lt;i&gt;Overtime&lt;/i&gt;: At the beginning of your end step, if Kento Nanami, Professional Sorcerer attacked this turn, you may put a +1/+1 counter on it. </text>
    </card>
    <card>
      <name>Domain Clash</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rhpo32.jpg">JJK</set>
      <color>U</color>
      <color>R</color>
      <manacost>XUR</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Counter target sorcery spell with mana value X or less.
If a spell is countered this way, you may cast a sorcery spell from your hand as though it had flash. </text>
    </card>
    <card>
      <name>Kinji Hakari, Passionate Gambler</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/gbbu10.jpg">JJK</set>
      <color>R</color>
      <color>G</color>
      <manacost>2RG</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>{1}:Roll a d20. You may tap an untapped land you control. If you do, add 1 to the result.
20-Kinji Hakari, Passionate Gambler gains indestructible, haste, first strike, trample and lifelink until the beginning of your next upkeep.</text>
    </card>
    <card>
      <name>Mahito, Grim Reflection</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/appb99.jpg">JJK</set>
      <color>W</color>
      <color>B</color>
      <manacost>3WB</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Spirit</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch
Whenever Mahito, Grim Reflection attacks, exile any number of creature cards from target graveyard. Create that many 1/1 black Transfigured Human creature tokens tapped and attacking.</text>
    </card>
    <card>
      <name>Reggie Star, Contract Renewer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vzov55.jpg">JJK</set>
      <color>W</color>
      <color>U</color>
      <manacost>3WU</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Whenever an artifact token you control is sacrificed, you may put one Contract counter on Reggie Star, Contract Renewer.
Remove two Contract counters: Choose one-
-Create a Food token.
-Create a Treasure token.
-Create a Junk token.</text>
    </card>
    <card>
      <name>Fly Heads</name>
      <set rarity="Common" picURL="https://mtg.design/i/pvdq97.jpg">JJK</set>
      <color>B</color>
      <manacost>XB</manacost>
      <cmc>1</cmc>
      <type>Creature — Insect Spirit</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Kicker {1}{b}
Flying
When Fly Heads enters the battlefield, create {x} black Fly Head creature tokens with flying. If this spell was kicked, create twice that many instead. </text>
    </card>
    <card>
      <name>Falling Blossom Emotion</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/iedi52.jpg">JJK</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature.

Enchanted creature has hexproof.</text>
    </card>
    <card>
      <name>Sukuna's Fingers</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ffyf20.jpg">JJK</set>
      <color>B</color>
      <color>R</color>
      <manacost>3BR</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Create twenty artifact tokens named Cursed Finger with
“{1}, Pay 2 life, Sacrifice this artifact: Choose one—
• Create a 4/4 black and red Finger Bearer creature token.
• Put two +1/+1 counters on target creature.”

Then distribute those tokens among all players as evenly as possible. You distribute any remainder.</text>
    </card>
    <card>
      <name>Norotoshi Kamo, Dutiful Prodigy</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zjfo86.jpg">JJK</set>
      <color>B</color>
      <color>G</color>
      <manacost>2BG</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Noble Sorcerer</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Reach
Whenever a land enters the battlefield under your control, gain 2 life.
Pay 2 life: Noritoshi Kamo deals 2 damage to any target. Activate only up to three times each turn.</text>
    </card>
    <card>
      <name>Q Assassin</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mvuy26.jpg">JJK</set>
      <color>R</color>
      <manacost>2R</manacost>
      <cmc>3</cmc>
      <type>Creature — Human Sorcerer</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>{t} :Q Assassin deals 2 damage to target creature. If it’s equipped, it deals 3 damage instead.”</text>
    </card>
    <card>
      <name>Mai Zenin, Cursed Sharpshooter</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/xxsi60.jpg">JJK</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>First Strike
You may look at the top card of your library at any time.

{r/p}{r/p}{r/p}{t}: If the top card of your library is an instant or sorcery card, you may cast it without paying its mana cost.</text>
    </card>
    <card>
      <name>Momo Nishimiya, Fashionable Flier</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vkra17.jpg">JJK</set>
      <color>W</color>
      <color>U</color>
      <manacost>1WU</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Flying
{U}{t} Return target creature an opponent controls to its owner’s hand. Then draw a card, then discard a card.</text>
    </card>
    <card>
      <name>Kiyotaka Ijichi, Assistant Manager</name>
      <set rarity="Common" picURL="https://mtg.design/i/ilgt67.jpg">JJK</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Legendary Creature — Human Employee</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>When Kiyotaka Ijichi, Assistant Manager enters the battlefield, add {C}{C}.</text>
    </card>
    <card>
      <name>Shoko Ieiri, Jaded Physician</name>
      <set rarity="Rare" picURL="https://mtg.design/i/soeo28.jpg">JJK</set>
      <color>W</color>
      <color>B</color>
      <manacost>1WB</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>When one or more creatures you control attack,  you gain 2 life.

Whenever a nontoken creature dies, surveil 1.</text>
    </card>
    <card>
      <name>Black Rope</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/esqh87.jpg">JJK</set>
      <color>U</color>
      <color>R</color>
      <color>G</color>
      <manacost>URG</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>You may cast this card by sacrificing an artifact instead of paying its mana cost.
Choose one-
-Destroy target artifact.
-Counter target noncreature spell. Its controller takes 2 damage. </text>
    </card>
    <card>
      <name>Aerial Ambushers</name>
      <set rarity="Common" picURL="https://mtg.design/i/kivf08.jpg">JJK</set>
      <color>W</color>
      <color>R</color>
      <manacost>2WR</manacost>
      <cmc>4</cmc>
      <type>Creature — Human Sorcerer</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Flash, Flying, Double Strike </text>
    </card>
    <card>
      <name>Inversion Technique</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hqqg28.jpg">JJK</set>
      <color>W</color>
      <manacost>3W</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>If a source would deal 3 or more damage to you or a creature you control, prevent that damage.</text>
    </card>
    <card>
      <name>Kasumi Miwa, Useless First-Year</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/dyrj32.jpg">JJK</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>When Kasumi Miwa, Useless First-Year enters the battlefield, you may attach target equipment you control to it. 

At the beginning of your end step, if Kasumi Miwa, Useless First-Year isn't equipped, sacrifice it. </text>
    </card>
    <card>
      <name>Okinawa</name>
      <set rarity="Common" picURL="https://mtg.design/i/okec32.jpg">JJK</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>Okinawa enters the battlefield tapped.

When Okinawa enters the battlefield, gain two life.

{T}Add {U} to your mana pool.</text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Angel, Extinguisher</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ddjt81.jpg">JJK</set>
      <color>W</color>
      <manacost>4W</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Flying, Hexproof
When Angel attacks, all other creatures lose all abilities until end of turn. </text>
    </card>
    <card>
      <name>Simple Domain</name>
      <set rarity="Common" picURL="https://mtg.design/i/hmnh90.jpg">JJK</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Counter target spell or activated  ability. </text>
    </card>
    <card>
      <name>Granny Ogami</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wpqg48.jpg">JJK</set>
      <color>U</color>
      <color>B</color>
      <manacost>1UB</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{2}{U}{B}{T}: Exile target creature you control, then put target creature from graveyard onto the battlefield under your control.  It gains haste and has "Exile this creature at the beginning of your next upkeep." </text>
    </card>
    <card>
      <name>Black Flash</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gjmc61.jpg">JJK</set>
      <color>W</color>
      <color>R</color>
      <manacost>3WR</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Deal 3 damage to any target and put a +1/+1 counter on a creature you control.
Flip a coin, if you win the flip, Deal 3 damage to any target and put a +1/+1 counter on a creature you control. Repeat this process until you lose the flip.</text>
    </card>
    <card>
      <name>The Six Eyes</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/dojz38.jpg">JJK</set>
      <color>U</color>
      <manacost>3UU</manacost>
      <cmc>5</cmc>
      <type>Legendary Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Activated abilities of enchanted creature cost {1} less.  This effect can't reduce the mana in that cost to less than one mana.
 Whenever you activate an ability of enchanted creature, Scry 1.</text>
    </card>
    <card>
      <name>Bag Mask Sorcerer</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ookk35.jpg">JJK</set>
      <color>U</color>
      <manacost>4U</manacost>
      <cmc>5</cmc>
      <type>Creature — Human Sorcerer</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>When Bag Mask Sorcerer enters the battlefield, create four blue 1/2 Clone creature tokens.</text>
    </card>
    <card>
      <name>Playful Cloud</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wpjd50.jpg">JJK</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Legendary Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equip {X} where {X} is the equipped creature's power. 

Equipped creature gets +x/+0</text>
    </card>
    <card>
      <name>Masamichi Yaga, Puppet Master</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yyhw62.jpg">JJK</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>{B}{T}: Create a 1/1  black Cursed Corpse creature token.

{B}{B}{T}: Sacrifice a creature. Create a 3/3 black Mutated Cursed Corpse creature token that has Haste and Trample. </text>
    </card>
    <card>
      <name>Barrier</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/upft35.jpg">JJK</set>
      <color>W</color>
      <color>U</color>
      <manacost>XWU</manacost>
      <cmc>2</cmc>
      <type>Enchantment Creature — Wall</type>
      <pt>0/X</pt>
      <tablerow>1</tablerow>
      <text>Defender, Reach
If {X} was 4 or more, opponents may only use one creature to attack each turn. </text>
    </card>
    <card>
      <name>The Heian Era</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/cloh37.jpg">JJK</set>
      <color>U</color>
      <color>B</color>
      <color>R</color>
      <manacost>2UBR</manacost>
      <cmc>5</cmc>
      <type>Enchantment Saga</type>
      <tablerow>1</tablerow>
      <text>All creatures get +1/+1
Draw a card and then discard a card.</text>
    </card>
    <card>
      <name>Naoya Zenin, Bitter Blur</name>
      <set rarity="Rare" picURL="https://mtg.design/i/urjc23.jpg">JJK</set>
      <color>R</color>
      <manacost>RR</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Haste, First Strike
Dash{R}{R} 

This creature cannot be equipped.
This creature cannot be enchanted.
Cannot be blocked by creatures with 3 or less power. </text>
    </card>
    <card>
      <name>Nobara Kugisaki, Fierce Exorciser</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/lazj42.jpg">JJK</set>
      <color>B</color>
      <color>R</color>
      <manacost>1RB</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>2/2</pt>
      <tablerow>2</tablerow>
      <text>Straw Doll: {t} Creature an opponent controls that took damage this turn takes 2 additional damage.

Resonance:{t}{b}{r} Opponent that took damage this turn takes 3 additional damage. </text>
    </card>
    <card>
      <name>Technique Explanation</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/cldl65.jpg">JJK</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>This spell cannot be countered. Reveal your hand. The next spell you play this turn cannot be countered. </text>
    </card>
    <card>
      <name>Heavenly Restriction</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gyru10.jpg">JJK</set>
      <manacost>6</manacost>
      <cmc>6</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>When Heavenly Restriction enters, choose one:
Enchanted creature loses all abilities and gains five +1/+1 counters and first strike.
or
Enchanted creature's power and toughness become 0/1 and all abilities cost {1} less.</text>
    </card>
    <card>
      <name>Toji Fushiguro, Sorcerer Killer</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/nrfz62.jpg">JJK</set>
      <manacost>7</manacost>
      <cmc>7</cmc>
      <type>Legendary Creature — Human Assassin</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Double Strike, Vigilance, Shroud
{2}: Attach target equipment to Toji Fushiguro. </text>
    </card>
    <card>
      <name>Arata Nitta, Stabilizer</name>
      <set rarity="Common" picURL="https://mtg.design/i/gbfp43.jpg">JJK</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Flash
When Arata Nitta enters the battlefield, prevent all damage that would be dealt to you and creatures you control this turn. </text>
    </card>
    <card>
      <name>Cursed Spirit</name>
      <set rarity="Common" picURL="https://mtg.design/i/mmoz03.jpg">JJK</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Creature — Spirit Horror</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Protection from colorless.</text>
    </card>
    <card>
      <name>Slaughter Demon</name>
      <set rarity="Common" picURL="https://mtg.design/i/xsla39.jpg">JJK</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature gets +1/+1
Equip {1} </text>
    </card>
    <card>
      <name>Smallpox Deity</name>
      <set rarity="Rare" picURL="https://mtg.design/i/fdlk55.jpg">JJK</set>
      <color>B</color>
      <manacost>3B</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Nightmare Spirit</type>
      <pt>2/2</pt>
      <tablerow>2</tablerow>
      <text>Creatures your opponents control enter the battlefield tapped.
{3}{B}{t} Exile tapped creatures your opponents control. Their owners may pay {2} to cast them from exile. Any creatures exiled this way are moved to their owner's graveyard at the beginning of your upkeep. </text>
    </card>
    <card>
      <name>Satoru Gojo, The Honored One</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ikos70.jpg">JJK</set>
      <color>U</color>
      <color>R</color>
      <manacost>XUURR</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>4/4</pt>
      <tablerow>2</tablerow>
      <text>Flying, Protection from creatures
Satoru Gojo enters with {x} ward counters on it.
Creatures your opponents cast cost {1} less to cast.
{2}{U}: Return target creature to its owner's hand.
{2}{R}: Tap target creature opponent controls. Satoru Gojo deals 2 damage to that creature.
{3}{R}{U}: Exile target creature. Its controller takes 2 damage. </text>
    </card>
    <card>
      <name>Utahime Iori, Ritual Dancer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dfkn14.jpg">JJK</set>
      <color>U</color>
      <color>G</color>
      <manacost>UG</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Sorcerer</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{t}: Add one mana of any color. Abilities of creatures you control deal 1 more damage until end of turn.</text>
    </card>
  </cards>
</cockatrice_carddatabase>